/* commentlist with thread comment */

/*
/* ----------------------------------------------
/* Comments Listing 
/*-----------------------------------------------
*/
.custom-comments { 
	width:65%; 
	border-top: 1px solid #F4F3F3;
    padding-top: 14px;
}
.comments-wrapper {	
	padding:0px 0px 0px 0px;
	font-size:14px;
}
.comments-wrapper h6 .response {
	color:#000;
}
.comments-wrapper h6 {
	color:#868584;
	font-size:12px;
}
.comments-details .author-name {
	color:#d00281;
}
.comments-details .date {
	font-style:italic;
	color:#868584;
	font-size:11px;
}
.show-comments {
	display:block;
	padding-top:15px;
}

.comments-list, .comment .children {
	list-style:none;
	padding:0;
}
.author-avatar { padding:6px 0px 0px 0px; float:left; }
.author-avatar img {
	margin-right:21px;
	border:0;
	padding:0;
	background:none;
}
.comments-main{ border-bottom:#f4f3f3 1px solid; padding:0px 10px; margin:0px 0px 10px 0px;  }
.comments-text p { padding:0; margin:0; font-size:15px; line-heightL:20px;  }
.comments-text p a { color:#aa7206; font-style:italic; }
.comments-text {
	padding:10px 0px 10px 0px;
	color:#757575;
	float:left;
	width:82%;
}

.comment .children {
	clear:both;
	margin-left:61px;
}
.comment a { font-size:10px; cursor:pointer; text-decoration:none; }

.reply {
	margin-top:5px;
	float:left;
}
.replies { float:right; }
.comments-replies { color:#ab5906; }
#login-note {
	padding:0px 0px 10px 0px;
}
#allowed-tags { color:#878786; }
.comment-reply-link {
	color:#fff;
	background-color:#595653;
	padding:2px 7px;
	text-shadow:1px -1px 1px #000;
}
.comment-reply-link:hover {
	background-color:#d00281;
	color:#fff;
}
.comment-edit-link { color:#000; font-size:10px; color:#757575; display:inline-block; }
.comments-separator {
	background:url('../images/comments-sep.png');
	height:29px;
	clear:both;
	position:relative;
}
.comments-navigation {
	padding:6px 0px 0px 0px;
}

/* End Comments List Style */

/*
/*
/* ---------------------------------------------------------
/* Comments Templates Style
/* ---------------------------------------------------------
*/

/* Comments box */
.comments-box {
	color:#a5a5a4;
	font-size:12px;	
}
.comments-box h2 {
	padding:0px 0px 0px 0px;
	font-weight:bold;
	font-size:21px;
}
.comments-box p {
	margin:0;
	padding:0;
}
.comments-form label {
	padding:0px 13px;
	color:#A5A5A4;
}
.comments-form input[type="text"], .comments-textarea {
	background-color: #FFFFFF;
	border: 1px solid #e3e0e0;
	color: #817f7e;
	margin-bottom: 1.1em;
	outline: medium none;
	padding:8px 0px 8px 8px;
	width: 58%;
	font-size:13px;
}
.comments-form a { color:#595653; }
.comments-textarea {
	width:95%;
}
#add-comment-btn-wrapper {
	margin-top:15px;
}

/* End comments fields / forms */

#commentpost {
	width: 100%;
	clear: both;
	margin-top: 2em;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
	padding: 0px;
	position: relative;
	font-size: 1em;
	height: auto;
	font:0.9em 'Lucida Sans';
}
h4#comments {
	font-size: 1em;
	width: 100%;
	display: block;
	clear: both;
	text-transform: capitalize;
	padding: 0%;
	height: auto;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	
}
h4#comments span {
	color: #006078;

}
ol.commentlist, div#commentlist {
	list-style:none;
	width: 100%;
	display: block;
	clear: both;
	font-size: 1em;
	color: #000000;
	padding: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.8em;
	margin-left: 0px;
}
#commentpost ol.commentlist blockquote {
	padding-left: 20px;
	border-left: 5px solid #ddd;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
}
ol.commentlist li {
	clear: both;
	position: relative;
	padding-top: 13px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 55px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment {
}
ol.commentlist li div.comment-author {
	margin: 0px;
	width: 100%;
	padding: 0px;
}
ol.commentlist li div.vcard {
	font-size: 12px;
	line-height: 1.4;
	font-weight: bold;
	text-transform: capitalize;
}
ol.commentlist li div.vcard cite.fn {
	color: #006078;
	font-style: normal;
}
ol.commentlist li div.vcard cite.fn a.url {
	color: #006078;
	text-decoration:none;
	font-weight: bold;
	text-transform: capitalize;
}
ol.commentlist li div.vcard cite.fn a.url:hover {
	text-decoration: underline;
	color: #000000;
}
ol.commentlist li div.vcard img.avatar {
	left:6px;
	position:absolute;
	top:15px;
	border: 1px solid #D5D5D5;
	padding: 3px;
	background-color: #E6E6E6;
}
ol.commentlist li div.vcard img.avatar-32 {}
ol.commentlist li div.vcard img.photo {}
ol.commentlist li div.vcard span.says {
}
ol.commentlist li div.commentmetadata {
}
ol.commentlist li div.comment-meta {
	text-align:left;
	font-size: 11px;
	line-height: 1.4;
	font-weight: bold;
	padding-bottom: 10px;
}
ol.commentlist li div.comment-meta a { color:#959595; text-decoration:none; }
ol.commentlist li div.comment-meta a:hover {
	text-decoration: underline;
}
ol.commentlist li p {
	margin:0 0 1em;
	font-size: 12px;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	font-variant: normal;
}
ol.commentlist li p a {
	color: #006078;
	text-decoration: none;
	font-weight: bold;
}
ol.commentlist li p a:hover {
	text-decoration: underline;
	color: #000000;
}
ol.commentlist li pre {
	padding: 10px;
	clear: both;
	width: auto;
	overflow: scroll;
	font-family: "Courier New", "MS Sans Serif", sans-serif, serif;
	color: #000000;
	font-size: 13px;
	line-height: 22px;
	white-space: nowrap;
	border: 1px solid #D5D5D5;
	background-color: #F7F7F7;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}
ol.commentlist li ul {
	list-style:square;
	margin:0 0 1em;
	padding:0;
	text-indent:0;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4;
	font-weight: normal;
	font-variant: normal;
}

ol.commentlist li div.reply {

	width: 100%;
	margin: 0px;
	padding: 0px;
	clear: both;

}

ol.commentlist li div.reply a {
	text-align:center;
	width:36px;
	font-size: 9px;
	line-height: 1;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	background-color: #006078;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ol.commentlist li div.reply a:hover {
	text-align:center;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #006078;
	color: #FFFFFF;
}

ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li { }
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.comment-author-admin {}
ol.commentlist li ul.children li.depth-2 { margin:0 0 .25em; background-color: #EEEEEE }
ol.commentlist li ul.children li.depth-3 { margin:0 0 .25em; background-color: #F7F7F7 }
ol.commentlist li ul.children li.depth-4 { margin:0 0 .25em; background-color: #EEEEEE }
ol.commentlist li ul.children li.depth-5 { background-color: #F7F7F7 }
ol.commentlist li ul.children li.depth-6 { background-color: #EEEEEE }
ol.commentlist li ul.children li.depth-7 { background-color: #F7F7F7 }
ol.commentlist li ul.children li.depth-8 { background-color: #EEEEEE }
ol.commentlist li ul.children li.depth-9 { background-color: #F7F7F7 }
ol.commentlist li ul.children li.depth-10 { background-color: #EEEEEE }
ol.commentlist li ul.children li.odd {}
ol.commentlist li.even {
	background-color: #F7F7F7;
	border: 1px solid #D5D5D5;
}
ol.commentlist li.odd {
	background-color: #EEEEEE;
	border: 1px solid #D5D5D5;
}
ol.commentlist li.parent {}
ol.commentlist li.pingback {}
ol.commentlist li.pingback .parent { }
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }
ol.commentlist li.thread-alt {}
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}
#pingbox {
	display: block;
	padding: 5px;
	clear: both;
	width: auto;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
}

h4#pings {
	width: 100%;
	display: block;
	clear: both;
	text-transform: capitalize;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

ol.pinglist {
	width: 100%;
	font-size: 0.9em;
	text-transform: capitalize;
	text-decoration: none;
	list-style-type: none;
	clear: both;
	margin: 0px;
	padding: 0px;

}
ol.pinglist li {
	line-height: 26px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;

}
ol.pinglist li:hover {

}
ol.pinglist li a{
	color: #006078;
	text-decoration: none;
}
ol.pinglist li a:hover{
	text-decoration: none;
	color: #000000;
}

#respond {
	padding: 0px;
	width: 100%;
	clear: both;	
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #000000;
}
#respond h4 {
	padding: 0px;
	width: 100%;
	clear: both;
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin: 0px;
	color:#00617A;
}

#respond a {
	text-decoration: none!important; color:#00617A;
}

.cancel-comment-reply {
	font-size: 12px!important;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}

#cf {
	margin: 0px;
	width: 100%;
	padding: 0px;
}
#cf label {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Tahoma, "Lucida Sans";
	margin: 0px;
	padding: 0px;
}
#cf label a {
	text-decoration: underline;
	color: #000000;
}

#cf p {
	padding: 0px;
	font-size: 13px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #000000;
}
#cf .tf {
	margin: 0px;
	padding: 2px;
	width: 55%;
	font-family: Arial, Tahoma, "Lucida Sans";
	font-size: 13px;
	border: 1px solid #D5D5D5;
	background-color: #FCFCFC;
}
#cf .af {
	margin: 0px;
	padding: 5px;
	width: 98%;
	font-size: 13px;
	height: 200px;
	border: 1px solid #D5D5D5;
	background-color: #FCFCFC;
}
#cf .tinput {
	padding: 2px 5px;
	margin: 0px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	overflow: visible;
	background-color: #005368;
	border: 1px solid #006078;
}

.pnav {
	width: 100%;
	clear: both;
	font-size: 0.8em;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	font-weight: bold;
	height: auto;
	display: block;
}
.pnav a {
	color: #006078;
	text-decoration: none;

}
.pnav a:hover {
	text-decoration: underline;

}
.pnav .alignleft {
	float: left;
	width: 49%;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: auto;
}
.pnav .alignright {
	float: right;
	width: 49%;
	text-align: right;
	margin: 0px;
	padding: 0px;
	height: auto;
}